<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Mohamed Youssef JEMAI - ROJ</title>
    <meta content="" name="descriptison">
    <meta content="" name="keywords">

    <!-- Favicons -->
    <link href="assets/img/favicon.png" rel="icon">
    <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,300i,400,400i,500,500i,600,600i,700,700i|Playfair+Display:400,400i,500,500i,600,600i,700,700i,900,900i"
          rel="stylesheet">

    <!-- Vendor CSS Files -->
    <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="assets/vendor/hover/hover.min.css" rel="stylesheet">
    <link href="assets/vendor/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
    <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="assets/css/style.css" rel="stylesheet">

    <!-- =======================================================
    * Template Name: Folio - v2.1.0
    * Template URL: https://bootstrapmade.com/folio-bootstrap-portfolio-template/
    * Author: BootstrapMade.com
    * License: https://bootstrapmade.com/license/
    ======================================================== -->
</head>

<body>

<!-- ======= Navbar ======= -->
<nav id="main-nav" class="subpage-nav">
    <div class="row">
        <div class="container">

            <div class="logo">
                <a href="index.html"><img src="assets/img//joe.png" alt="logo"></a>
            </div>

            <div class="responsive"><i data-icon="m" class="ion-navicon-round"></i></div>

            <ul class="nav-menu list-unstyled">
                <li><a href="index.html" class="smoothScroll">Accueil</a></li>
                <li><a href="index.html#about" class="smoothScroll">A propos de moi</a></li>
                <li><a href="index.html#portfolio" class="smoothScroll">Portfolio</a></li>
                <li><a href="index.html#journal" class="smoothScroll">Blog</a></li>
                <li><a href="./portfolio-documents.html" class="smoothScroll">Documents</a></li>
            </ul>

        </div>
    </div>
</nav><!-- End Navbar -->

<main id="main">

    <!-- ======= Breadcrumbs Section ======= -->
    <section class="breadcrumbs">
        <div class="container">

            <div class="d-flex justify-content-between align-items-center">
                <h2>ROJ</h2>
                <ol>
                    <li><a href="index.html">Accueil</a></li>
                    <li><a href="portfolio.html">Portfolio</a></li>
                    <li>PROJ</li>
                </ol>
            </div>

        </div>
    </section><!-- Breadcrumbs Section -->

    <!-- ======= Portfolio Details Section ======= -->
    <section class="portfolio-details">
        <div class="container">

            <div class="portfolio-details-container">

                <div class="owl-carousel portfolio-details-carousel">
                    <img src="assets/img/portfolio/roj1.PNG" class="img-fluid" alt="">
                    <img src="assets/img/portfolio/roj2.PNG" class="img-fluid" alt="">
                    <img src="assets/img/portfolio/roj3.PNG" class="img-fluid" alt="">
                </div>

                <div class="portfolio-info">
                    <h3>Informations</h3>
                    <ul>
                        <li><strong>Category</strong>: Wordpress</li>
                        <li><strong>Client</strong>: ROJ</li>
                        <li><strong>Project date</strong>: Decembre, 2019</li>
                        <li><strong>Project URL</strong>: <a href="http://roj.tn/">http://roj.tn/</a></li>
                    </ul>
                </div>

            </div>

            <div class="portfolio-description">
                <h2>Modification du design d'un site avec Wordpress</h2>
                <p>
                    Le Réseau d’Observation de la Justice, composé d’avocats et de membres de la société, a pour
                    objectif de suivre et d’observer des procès afin de collecter des informations sur les
                    (dys)fonctionnements et l’administration de la justice pénale pour formuler des recommandations afin
                    de mettre en conformité la chaîne pénale avec les nouveaux principes de la Constitution tunisienne.
            </div>
        </div>
    </section><!-- End Portfolio Details Section -->

</main><!-- End #main -->

<!-- ======= Footer ======= -->
<div id="footer" class="text-center">
    <div class="container">
        <div class="socials-media text-center">

            <ul class="list-unstyled">
                <li><a href="https://www.facebook.com/youssefj1622/"><i class="ion-social-facebook"></i></a></li>
                <li><a href="https://www.linkedin.com/in/mohamed-youssef-jemai-71a902156/"><i
                        class="ion-social-linkedin"></i></a></li>
                <li><a href="https://www.instagram.com/youssefjemai16/"><i class="ion-social-instagram"></i></a></li>
                <li><a href="#"><i class="ion-social-googleplus"></i></a></li>
                <li><a href="#"><i class="ion-social-whatsapp"></i></a></li>
            </ul>

        </div>

    </div>
</div><!-- End Footer -->

<!-- Vendor JS Files -->
<script src="assets/vendor/jquery/jquery.min.js"></script>
<script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
<script src="assets/vendor/php-email-form/validate.js"></script>
<script src="assets/vendor/typed/typed.js"></script>
<script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
<script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
<script src="assets/vendor/venobox/venobox.min.js"></script>
<script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>

<!-- Template Main JS File -->
<script src="assets/js/main.js"></script>

</body>

</html>
